// Place all the styles related to the Home controller here.
// They will automatically be included in application.css.
// You can use Sass (SCSS) here: http://sass-lang.com/
@import "global";

#chatbox, #message_box {
	border: 1px solid $orange;
}
#chatbox {
	height: $chatbox-height;
	overflow-y: scroll;
	padding: $default-space-sm;
	p {
		color: #FFF;
		span {
			color: $blue;
		}
		img {
			width: 30px;
			height: 30px;
		}	
	}
}
#message_box {
	min-height: $messagebox-height;
	.field, .actions {
		margin: 0;
		padding: 0;
		textarea {
			width: 100%;
			height: $messagebox-height;
		}
		input {
			display: block;
			margin: $messagebox-height / 4 auto;
			height: $messagebox-height / 2;
			width: 100px;
		}
	}
}